<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>About</name>
    <message>
        <location filename="about.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="about.ui" line="81"/>
        <source>X-Player (V 1.0.2.0)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="about.ui" line="126"/>
        <source>Copyright©2016 Xplore.All Rights Reserved.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="about.cpp" line="34"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GraphWidget</name>
    <message>
        <location filename="graphwidget.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ListItem</name>
    <message>
        <location filename="listitem.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listitem.ui" line="167"/>
        <source>GPS:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listitem.cpp" line="96"/>
        <source>MPH</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listitem.cpp" line="111"/>
        <source>km/h</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listitem.cpp" line="403"/>
        <source>Invalid</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ListWidget</name>
    <message>
        <location filename="listwidget.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="200"/>
        <source> </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="mainwindow.cpp" line="54"/>
        <location filename="mainwindow.cpp" line="442"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="62"/>
        <location filename="mainwindow.cpp" line="441"/>
        <source>Minimize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="71"/>
        <location filename="mainwindow.cpp" line="440"/>
        <source>Maximize/Return</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="79"/>
        <location filename="mainwindow.cpp" line="439"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="456"/>
        <source>Speed:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="537"/>
        <source>km/h</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="464"/>
        <source>Screenshot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="560"/>
        <source>MPH</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="17"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MapWidget</name>
    <message>
        <location filename="mapwidget.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PlayCtrl</name>
    <message>
        <location filename="playctrl.ui" line="26"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playctrl.ui" line="139"/>
        <source>/</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playctrl.cpp" line="36"/>
        <source>Space</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playctrl.cpp" line="37"/>
        <source>Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playctrl.cpp" line="38"/>
        <source>Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playctrl.cpp" line="52"/>
        <source>Screenshot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playctrl.cpp" line="75"/>
        <source>Speed:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playctrl.cpp" line="90"/>
        <location filename="playctrl.cpp" line="91"/>
        <source>00:00:00</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PlayWidget</name>
    <message>
        <location filename="playwidget.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playwidget.cpp" line="213"/>
        <location filename="playwidget.cpp" line="549"/>
        <location filename="playwidget.cpp" line="621"/>
        <source>00:00:00</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="listwidget.cpp" line="42"/>
        <location filename="listwidget.cpp" line="141"/>
        <location filename="mainwindow.cpp" line="446"/>
        <source>Add</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="44"/>
        <location filename="listwidget.cpp" line="143"/>
        <location filename="mainwindow.cpp" line="448"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="46"/>
        <location filename="listwidget.cpp" line="145"/>
        <location filename="mainwindow.cpp" line="450"/>
        <source>Empty</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="48"/>
        <location filename="listwidget.cpp" line="147"/>
        <location filename="mainwindow.cpp" line="452"/>
        <source>Open File Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="50"/>
        <location filename="listwidget.cpp" line="149"/>
        <location filename="mainwindow.cpp" line="454"/>
        <source>Delete Invalid Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="62"/>
        <location filename="mainwindow.cpp" line="444"/>
        <source>Add Video</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="234"/>
        <location filename="listwidget.cpp" line="329"/>
        <location filename="mainwindow.cpp" line="460"/>
        <source>Max. 50 clips can be added!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="409"/>
        <location filename="mainwindow.cpp" line="458"/>
        <source>Error,fail to open file!!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="427"/>
        <location filename="mainwindow.cpp" line="459"/>
        <source>Error,files had not found!!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="listwidget.cpp" line="613"/>
        <location filename="mainwindow.cpp" line="461"/>
        <source>File format is not supported!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cpp" line="43"/>
        <source>The program is running now!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="135"/>
        <location filename="mainwindow.cpp" line="436"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="470"/>
        <location filename="setwidget.cpp" line="29"/>
        <source>Save Capture Path</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="138"/>
        <location filename="mainwindow.cpp" line="465"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="141"/>
        <location filename="mainwindow.cpp" line="437"/>
        <location filename="mainwindow.cpp" line="467"/>
        <location filename="setwidget.cpp" line="26"/>
        <source>Maps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="144"/>
        <location filename="mainwindow.cpp" line="438"/>
        <source>Languages</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="147"/>
        <location filename="mainwindow.cpp" line="462"/>
        <location filename="mainwindow.cpp" line="468"/>
        <location filename="setwidget.cpp" line="27"/>
        <source>Speed Unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="150"/>
        <location filename="mainwindow.cpp" line="463"/>
        <location filename="mainwindow.cpp" line="469"/>
        <source>Correct Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="153"/>
        <location filename="mainwindow.cpp" line="479"/>
        <source>Map</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="156"/>
        <location filename="mainwindow.cpp" line="481"/>
        <source>Speed/G-Sensor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="159"/>
        <location filename="mainwindow.cpp" line="480"/>
        <source>Map/Speed/G-Sensor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="162"/>
        <location filename="mainwindow.cpp" line="478"/>
        <source>View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="275"/>
        <source>Database Error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="443"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="471"/>
        <location filename="setwidget.cpp" line="30"/>
        <source>Change</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="472"/>
        <location filename="setwidget.cpp" line="31"/>
        <source>Baidu Map</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="473"/>
        <location filename="setwidget.cpp" line="32"/>
        <source>Google Map</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="474"/>
        <location filename="setwidget.cpp" line="33"/>
        <source>Km/h</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="475"/>
        <location filename="setwidget.cpp" line="34"/>
        <source>MPH</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="476"/>
        <location filename="setwidget.cpp" line="35"/>
        <source>Correct</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="477"/>
        <location filename="setwidget.cpp" line="36"/>
        <source>No Correction</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="setwidget.cpp" line="28"/>
        <source>Map Correct</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SetWidget</name>
    <message>
        <location filename="setwidget.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>videoWidget</name>
    <message>
        <location filename="videowidget.ui" line="16"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
